#include <iostream>

using namespace std;

int main()
{
    int b,c;
    cin>>b>>c;
    int veci=max(b,c);
    int manji=min(b,c);
    if(veci+manji>=256){
        cout<<0;
    }
    else{
        cout<<256-veci;
    }
    return 0;
}